map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3fd0cb57-2f88-4eb6-a2f0-f413c1e12e29
  playerICName: Artyom Sokel
  playerOOCName: 6SpadesLuke
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1b7e1f32-cbc5-4e4d-8a73-17a7cd27f800
  playerICName: Ulf Gustafsson
  playerOOCName: animemademegay
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Leonore Nighteyes
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8acd74a5-690b-400c-bc36-a73a966d1aec
  playerICName: Pinkerton Floyd
  playerOOCName: badtripjack
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: The Flower of Equilibrium
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfel
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a9344244-db86-411a-9d7b-a6dd8cb20e78
  playerICName: Dan Muggins
  playerOOCName: Berb1325
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ad43e8c6-6f3c-4e9e-80a5-a8652d35df55
  playerICName: Lance Lancelot
  playerOOCName: Binbag
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e7a4d8eb-4ec4-4842-82d5-39cc40c4f0a3
  playerICName: Helle Nightwish
  playerOOCName: bob_the_first
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: Venticus Livicus
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dbd75f78-1e9e-453b-b128-7b566adf9d89
  playerICName: Kurt Wagner
  playerOOCName: Cheki
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 07acb33f-e4f1-4ff7-9cf3-9ded3d556122
  playerICName: Isaac Whitewitch
  playerOOCName: cmart
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fa8a3df6-331c-4fbf-8761-e3b77166c415
  playerICName: Mattias Starsoul
  playerOOCName: CraftmasterMatt
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Maximus Metzer
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 30b4d22b-f292-44c6-9d23-811d4bbb803f
  playerICName: Blood Red Jell-O
  playerOOCName: Dollarstore_ramen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Keith Chanar
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: mouse (113)
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: personal ai device
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Hazel Taggart
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0614c79b-4a51-4532-ad13-84db42f7a145
  playerICName: Skippy Dinglechalk
  playerOOCName: fishpaste
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8af507d2-931d-406e-8809-522fc4de67ba
  playerICName: Lief Nilsson
  playerOOCName: frigid
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 453c3443-aaaa-47ee-bd44-55a0da12b0ea
  playerICName: The Veil of Dreams
  playerOOCName: gooeymagic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 453c3443-aaaa-47ee-bd44-55a0da12b0ea
  playerICName: Hamlet (388)
  playerOOCName: gooeymagic
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e3fa5341-e6b3-48e8-b9d4-b5b2d73f773e
  playerICName: Panchito
  playerOOCName: Gracedbark
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9819b469-1261-492c-a029-44382d7a0049
  playerICName: Deirdre Volletti
  playerOOCName: Halftruth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9819b469-1261-492c-a029-44382d7a0049
  playerICName: The spirit of hateful disease (708)
  playerOOCName: Halftruth
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 34a7ef4a-3bc1-486e-acb7-a77b2f0a7aca
  playerICName: Patu Blondi
  playerOOCName: HurdyGutty
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1da5ab9e-1e09-41dc-85f7-b7c54f5a1045
  playerICName: Maynard Foster
  playerOOCName: Imnooob45
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: personal ai device
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Pebbles Rainbringer
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 12aeb241-9c49-4a0b-9fa3-62d16e7052f3
  playerICName: James Baley
  playerOOCName: Joe_biden_lol
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Kogan Garland
  playerOOCName: Kogan
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: a27d57bb-e7f4-48df-8f70-764d3e482ca1
  playerICName: Chulli Thorton
  playerOOCName: Landon
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Mox Rute
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 9cc138da-ac7a-496f-832c-08e574275ee4
  playerICName: Rosi Maple
  playerOOCName: MozToTheMax
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b9fecba2-24cb-402b-bd3e-30b1b4fb5a9e
  playerICName: Bartholomew Jackson
  playerOOCName: NativeLuigi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 322583e0-6836-4d4c-8181-57d82052db02
  playerICName: Cynthia Dean
  playerOOCName: Nikkikai
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9d0ec4e4-673e-46c7-8142-aa8eb3da6cf4
  playerICName: Micah Stock
  playerOOCName: Nuclyde
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 17a260d1-2979-44d6-943a-d88969fc881a
  playerICName: Maria Blubfish
  playerOOCName: PastelPoppy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Jeb Kellogg
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 11c17d7e-5a71-41f8-92a8-5502bf5ec8bb
  playerICName: Ro-Bit
  playerOOCName: RyanTuek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Mima Burnwood
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: mouse (694)
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: mouse (277)
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 8d34aa5b-4bac-43cb-9a3d-521bd88a5496
  playerICName: Carla Rodgers
  playerOOCName: The__0003
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: Cachoxinim Duodras
  playerOOCName: Tlank
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 550f4da9-7b70-4a4f-9b3a-1850b437bffc
  playerICName: Vex Null
  playerOOCName: vexthespaceclown
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 071d2830-6d47-4c27-b8d4-97662dac28f3
  playerICName: Aaron Acnid
  playerOOCName: vonneumann
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Conrad Roterstein
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: kobold (KB-600)
  playerOOCName: Zane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: John Albekurky
  playerOOCName: Zomil
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2+

  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]light, boil, identify, thundering[/color]

  [color=White]Sam Roy[/color] ([color=gray]TheGlorifiedWard[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Die a glorious death | [color=green]Success![/color]

  - Kill or maroon Chulli Thorton, Scientist | [color=green]Success![/color]

  - Kill or maroon Pebbles Rainbringer, Salvage specialist | [color=green]Success![/color]

  - Kill or maroon Deirdre Volletti, Medical Doctor | [color=green]Success![/color]


  [color=White]Chulli Thorton[/color] ([color=gray]Landon[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Leonore Nighteyes, Chef | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [color=White]Kogan Garland[/color] ([color=gray]Kogan[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Sam Roy, Mime achieves at least half their objectives. | [color=green]Success![/color]

  - Ensure fellow traitor Artyom Sokel, Salvage specialist stays alive. | [color=red]Failure![/color] (0%)


  [color=White]Artyom Sokel[/color] ([color=gray]6SpadesLuke[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 57122
endTick: 1889989
duration: 01:00:33.5296998
fileCount: 536
size: 103736859
uncompressedSize: 583078151
endTime: 17:29:59.5370004
...
